Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 16:19:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hashir                    Bot:  Hi again! Bot:  Please enter your name Customer:  hashir Bot:  Hi Hashir ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:55 PM, 16th Nov                   mayar                   Hi Hashir,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:55 PM, 16th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:58 PM, 16th Nov                     hashir                    Hi           07:59 PM, 16th Nov                   mayar                   How may I help you?           08:01 PM, 16th Nov                     hashir                    Am orders one item on Wednesday           08:02 PM, 16th Nov                     hashir                    But it’s failed           08:02 PM, 16th Nov                     hashir                    But you taken me cash also am paid via tabby           08:03 PM, 16th Nov                   mayar                   Could you please share your order number so that I can assist you further?           08:05 PM, 16th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           08:07 PM, 16th Nov                     hashir                    Am not get any order number because of its failed           08:07 PM, 16th Nov                     hashir                             08:08 PM, 16th Nov                   mayar                   Please share with us your bank statement showing the amount detected,the date of detection and the transaction code so we can assist you further           08:11 PM, 16th Nov                     hashir                    Ok wait           08:11 PM, 16th Nov                     hashir                             08:13 PM, 16th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:14 PM, 16th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           08:14 PM, 16th Nov                     hashir                    I have another order also from splash that one succe           08:14 PM, 16th Nov                   mayar                   You will be contacted via your email address asap           08:15 PM, 16th Nov                   mayar                   Is there anything else i can help you with           08:15 PM, 16th Nov                     hashir                             08:16 PM, 16th Nov                     hashir                    I think this is order number           08:17 PM, 16th Nov                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:19 PM, 16th Nov                     hashir                    Ok thank you           08:19 PM, 16th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3381131